package com.example.user.myapp;

import android.support.v7.app.AppCompatActivity;
import android.os.Bundle;

public class MeasurementActivity extends AppCompatActivity {

    Boolean myBoolean = false;

    @Override
    protected void onCreate(Bundle savedInstanceState) {
        super.onCreate(savedInstanceState);
        setContentView(R.layout.activity_measurement);
    }


    public boolean toggle () {
        return myBoolean ? false: true;
    }
}
